<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/yyxx_transparent">

    <FrameLayout
        android:id="@+id/yyxx_fl_container"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:background="@color/yyxx_color_green_blue"
        app:layout_constraintBottom_toTopOf="@id/yyxx_tv_desc"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/yyxx_tv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="abc1231"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_fl_container" />
</androidx.constraintlayout.widget.ConstraintLayout>